Bug 858757 - anthy setup is not enabled in gnome-control-center region, .desktop file is missing
anthy setup is not enabled in gnome-control-center region, .desktop file is m...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ibus-anthy (Show other bugs)
18
All Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: fujiwara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 11:39 EDT by Mike FABIAN
Modified: 2013-01-16 05:10 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-16 05:10:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anthy-setup-disabled.png (378.31 KB, image/png)
2012-09-19 11:39 EDT, Mike FABIAN
no flags Details

  None (edit)
Description Mike FABIAN 2012-09-19 11:39:24 EDT
Created attachment 614427 [details]
anthy-setup-disabled.png

The icon with the wrench is disabled when Anthy is selected on
“gnome-control-center region”.

See screenshot.
Comment 2 Mike FABIAN 2012-09-19 11:52:45 EDT
The .desktop file is available upstream (see comment#1) but 
our ibus-anthy package in f18 does not yet have it.
Comment 3 fujiwara 2012-09-24 21:05:12 EDT
I don't hurry the fix.
Comment 4 Fedora Update System 2012-10-06 10:16:27 EDT
ibus-anthy-1.4.99.20121006-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ibus-anthy-1.4.99.20121006-1.fc18
Comment 5 Fedora Update System 2012-10-06 10:16:56 EDT
ibus-anthy-1.4.99.20121006-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ibus-anthy-1.4.99.20121006-1.fc17
Comment 6 Fedora Update System 2012-10-06 14:41:46 EDT
Package ibus-anthy-1.4.99.20121006-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ibus-anthy-1.4.99.20121006-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15532/ibus-anthy-1.4.99.20121006-1.fc18
then log in and leave karma (feedback).
Comment 7 Mike FABIAN 2012-10-25 02:56:12 EDT
I tested on Fedora-18-Beta-TC6-x86_64-netinst.iso and the setup can
be opened, so this is fixed.
Comment 8 fujiwara 2013-01-16 05:10:58 EST
Why bodhi didn't close this bug.

Note You need to log in before you can comment on or make changes to this bug.